/**
 * /* Large Layout: 1200px.
 *
 * @format
 */

@media only screen and (min-width: 1200px) {
	.container {
		padding: 0;
	}
	.container-fluid {
		padding: 0;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1670px) {
	/*** Welcome Area ***/
	.welcome-area {
		min-height: 550px;
	}
	.welcome-image-box {
		position: relative;
		display: block;
		max-width: 570px;
		width: 100%;
		float: none;
	}
	.welcome-content-box .sec-title {
		padding-bottom: 29px;
	}
	.welcome-image-box .image-box1 {
		top: 0;
		left: 0px;
		width: 390px;
		height: auto;
	}
	.welcome-image-box .image-box3 {
		left: 0;
		width: 230px;
		height: auto;
		z-index: 3;
		top: 283px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1470px) {
	.super-sale-content .sec-title .title {
		font-size: 30px;
		line-height: 40px;
	}
	.super-sale-content .inner-content h6 span {
		font-size: 40px;
	}
	.super-sale-content .inner-content ul {
		margin-top: 20px;
		padding-top: 17px;
		padding-bottom: 15px;
	}
	.super-sale-content .inner-content .button a {
		padding: 17px 40px 16px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
	.discover-area .title-box .inner .title {
		padding-right: 50px;
	}
	.discover-area .title-box h1 {
		font-size: 40px;
		line-height: 50px;
		margin: 0 0 25px;
	}
}

/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	/*** Top Bar Style1 ***/
	.top-left-style1 {
		max-width: 300px;
	}

	/*** Main Header ***/
	.main-header .nav-outer .main-menu {
		padding-left: 0;
	}

	/*** Featured Area ***/
	.single-featured-box {
		max-width: 310px;
		padding-top: 79px;
		padding-bottom: 70px;
	}
	.single-featured-box .title-holder h3 {
		font-size: 20px;
		margin: 0 0 9px;
	}
	.single-featured-box .title-holder span {
		display: block;
		font-size: 16px;
		line-height: 22px;
	}

	/*** Welcome Area ***/
	.welcome-image-box {
		position: relative;
		display: block;
		max-width: 500px;
		width: 100%;
		min-height: 560px;
		float: none;
		margin: 0 auto;
	}
	.welcome-content-box {
		padding-top: 60px;
	}

	/*** Testimonial Area ***/
	.testimonial-box .testimonial-text {
		left: -100px;
	}

	/*** Super Sale Area ***/
	.super-sale-image .round-box {
		position: absolute;
		top: 120px;
		left: 0;
		right: 0;
		margin: 0 auto;
		border: 15px solid rgba(255, 255, 255, 0.1);
	}
	.super-sale-content {
		display: block;
		max-width: 470px;
		width: 100%;
		padding: 60px 0 120px;
		margin: 0 auto;
	}

	/*** Broadband Package Area ***/
	.broadband-package-form input[type='text'] {
		max-width: 340px;
		padding: 0 20px;
	}
	.broadband-package-form input[type='text']:focus {
		padding: 0 25px;
	}

	/*** Speed Area ***/
	.speed-area {
		position: relative;
		display: block;
		z-index: 1;
	}
	.speed-area:before {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		content: '';
		background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
		z-index: -1;
	}
	.speed-content-box {
		position: relative;
		display: block;
		max-width: 700px;
	}

	/*** Latest Blog Area ***/
	.single-blog-post .text-holder {
		padding: 34px 20px 0;
	}
	.single-blog-post .text-holder .blog-title {
		font-size: 24px;
		line-height: 34px;
		margin-bottom: 20px;
	}
	.single-blog-post .text-holder .text p {
		margin: 0 0 15px;
	}

	/*** Fact Counter Area ***/
	.single-fact-counter {
		max-width: 230px;
	}

	/*** Trusted Area ***/
	.trusted-content-box {
		margin-left: 0;
		padding-top: 56px;
		padding-left: 0;
	}
	.trusted-image-box {
		max-width: 100%;
		width: 100%;
		margin-top: -210px;
	}

	/*** Company Info Area ***/
	.company-info-content .sec-title {
		padding-bottom: 35px;
	}
	.company-info-content .sec-title .title {
		font-size: 40px;
		line-height: 50px;
		margin: 11px 0 0;
	}
	.company-info-content .inner-content .text {
		padding-bottom: 65px;
	}

	/*** Faq Content Area ***/
	.faq-image-box {
		position: relative;
		display: block;
	}
	.faq-image-box img {
		width: 100%;
	}
	.faq-content-box {
		display: block;
		padding-top: 60px;
	}

	/*** Discover Area ***/
	.discover-area .title-box .inner .title {
		padding-right: 40px;
	}
	.discover-area .title-box h1 {
		font-size: 24px;
		line-height: 34px;
		margin: 0 0 25px;
	}
	.discover-area .title-box .inner .title a {
		padding: 17px 20px 16px;
	}

	/*** Choose Area ***/
	.choose-content-box {
		max-width: 770px;
		width: 100%;
		margin-bottom: 60px;
	}

	/*** Location Area ***/
	.single-location-box.five {
		right: 230px;
		bottom: 100px;
	}

	/*** Services Style2 Area ***/
	.single-service-style2 .text-holder {
		margin: 0 0px;
	}

	/*** Stream Area ***/
	.single-stream-item .overlay-content .title h3 {
		font-size: 18px;
		line-height: 26px;
	}
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	/*** Top Bar Style1 ***/
	.top-left-style1 {
		max-width: 250px;
	}

	/*** Main Header ***/
	.main-header .main-box .logo-box {
		position: absolute;
		float: none;
		top: 0;
		left: 0;
		padding: 23px 0px 23px;
		z-index: 13;
	}
	.main-header .nav-outer {
		position: relative;
		float: none;
	}
	.main-header .header-right {
		position: absolute;
		float: none;
		padding: 17px 0 16px;
		top: 0;
		right: 60px;
		z-index: 13;
	}
	.main-header .header-right .button a {
		padding: 17px 15px 15px;
		font-size: 14px;
		line-height: 15px;
		font-weight: 600;
		border-radius: 0;
	}
	.main-header.fixed-header .main-box .logo-box {
		padding: 23px 0px 23px;
	}
	.main-header.fixed-header .header-right {
		position: absolute;
		float: none;
		padding: 17px 0 16px;
		top: 0;
		right: 60px;
		z-index: 13;
	}

	/*** Featured Area ***/
	.featured-area {
		padding: 56px 0 93px;
	}
	.single-featured-box {
		position: relative;
		display: block;
		float: none;
		max-width: 280px;
		width: 100%;
		border-right: none;
		padding-left: 0;
		padding-top: 40px;
		padding-bottom: 0;
		margin: 0 auto;
	}
	.single-featured-box .icon-holder span:before {
		top: auto;
	}
	.single-featured-box .title-holder h3 {
		font-size: 22px;
		margin: 0 0 9px;
	}
	.single-featured-box .title-holder span {
		display: block;
		font-size: 16px;
		line-height: 22px;
	}

	/*** Welcome Area ***/
	.welcome-image-box {
		position: relative;
		display: block;
		max-width: 600px;
		width: 100%;
		min-height: 560px;
		float: none;
		margin: 0 auto;
	}
	.welcome-image-box .image-box1 {
		top: 0;
		left: 0;
		width: 400px;
		height: 265px;
	}
	.welcome-image-box .image-box3 {
		left: 25px;
		width: 230px;
		height: 265px;
		top: 295px;
	}
	.welcome-content-box {
		padding-top: 60px;
	}

	/*** Testimonial Area ***/
	.testimonial-box .testimonial-text {
		left: -70px;
	}

	/*** Super Sale Area ***/
	.super-sale-image .round-box {
		position: absolute;
		top: 120px;
		left: 0;
		right: 0;
		margin: 0 auto;
		border: 15px solid rgba(255, 255, 255, 0.1);
	}
	.super-sale-content {
		display: block;
		max-width: 470px;
		width: 100%;
		padding: 60px 0 120px;
		margin: 0 auto;
	}

	/*** Broadband Package Area ***/
	.broadband-package-area {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	.broadband-package-form {
		max-width: 460px;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.broadband-package-form input[type='text'] {
		display: block;
		float: none;
		max-width: 460px;
		margin-right: 0px;
		padding: 0 30px;
	}

	/*** Speed Area ***/
	.speed-area {
		position: relative;
		display: block;
		z-index: 1;
	}
	.speed-area:before {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		content: '';
		background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
		z-index: -1;
	}
	.speed-content-box {
		position: relative;
		display: block;
		max-width: 600px;
	}

	/*** 
=============================================
    Footer Area Style
=============================================
***/
	.single-footer-widget.marbtm50 {
		margin-bottom: 50px;
	}

	/*** 
=============================================
    Footer Bottom Area Style
=============================================
***/
	.footer-bottom-area {
		padding: 15px;
	}
	.footer-bottom-area .inner .single {
		width: 100%;
		margin-bottom: 0;
	}
	.footer-social-links ul {
		display: block;
		float: none;
	}

	/*** Fact Counter Area ***/
	.fact-counter-area {
		padding-top: 100px;
	}
	.single-fact-counter {
		max-width: 345px;
		padding-top: 22px;
		padding-bottom: 27px;
		margin-bottom: 30px;
	}
	.single-fact-counter:nth-child(2) {
		border-right: none;
	}
	.single-fact-counter .title {
		margin-top: 10px;
	}

	/*** Trusted Area ***/
	.trusted-content-box {
		margin-left: 0;
		padding-top: 56px;
		padding-left: 0;
	}
	.trusted-image-box {
		max-width: 100%;
		width: 100%;
		margin-top: -210px;
	}

	/*** Company Info Area ***/
	.company-info-content {
		margin-left: 0;
		margin-top: 60px;
	}

	/*** Faq Content Area ***/
	.faq-image-box {
		position: relative;
		display: block;
	}
	.faq-image-box img {
		width: 100%;
	}
	.faq-content-box {
		display: block;
		padding-top: 60px;
	}

	/*** Discover Area ***/
	.discover {
		display: block;
		overflow: hidden;
		max-width: 740px;
		margin: 0 auto;
	}
	.discover-area .image-box {
		max-width: 370px;
		width: 100%;
	}
	.discover-area .title-box {
		max-width: 370px;
		width: 100%;
	}
	.discover-area .title-box .inner .title {
		display: table-cell;
		vertical-align: middle;
		padding-right: 50px;
	}

	/*** Choose Area ***/
	.choose-content-box {
		max-width: 100%;
		width: 100%;
		margin-bottom: 60px;
	}

	/*** Location Area ***/
	.single-location-box.five {
		right: 230px;
		bottom: 100px;
	}

	/*** Blog Single Area ***/
	#blog-area .sidebar-wrapper {
		margin-top: 100px;
	}
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
	.sec-title {
		margin-top: -4px;
		padding-bottom: 36px;
	}
	.sec-title h6 {
		font-weight: 600;
		letter-spacing: 0.1em;
	}
	.sec-title .title {
		font-size: 40px;
		line-height: 50px;
		font-weight: 600;
		margin: 8px 0 0;
	}
	.sec-title .title br {
		display: none;
	}

	/*** Top Bar Style1 ***/
	.top-contact-info {
		text-align: left;
	}

	.top-contact-info li {
		display: inline-block;
		float: none;
		margin-right: 0;
		margin: 0 5px;
	}

	.top-right-style1 .sociallinks-style-one {
		float: none !important;
		text-align: center;
		margin-top: 3px;
	}
	.top-right-style1 .sociallinks-style-one li {
		display: inline-block;
		float: none;
		margin-right: 0;
		margin: 0 10px;
	}

	/*** Main Header ***/
	.main-header .main-box .logo-box {
		position: absolute;
		float: none;
		top: 0;
		left: 0;
		padding: 23px 0px 23px;
		z-index: 13;
		max-width: 125px;
	}
	.main-header .nav-outer {
		position: relative;
		float: none;
	}
	.main-header .header-right {
		position: absolute;
		float: none;
		padding: 17px 0 16px;
		top: 0;
		right: 60px;
		z-index: 13;
	}
	.main-header .header-right .button a {
		padding: 17px 15px 15px;
		font-size: 14px;
		line-height: 15px;
		font-weight: 600;
		border-radius: 0;
	}
	.main-header.fixed-header .main-box .logo-box {
		padding: 23px 0px 23px;
	}
	.main-header.fixed-header .header-right {
		position: absolute;
		float: none;
		padding: 17px 0 16px;
		top: 0;
		right: 60px;
		z-index: 13;
	}

	/*** Featured Area ***/
	.featured-area {
		padding: 56px 0 93px;
	}
	.single-featured-box {
		position: relative;
		display: block;
		float: none;
		max-width: 280px;
		width: 100%;
		border-right: none;
		padding-left: 0;
		padding-top: 40px;
		padding-bottom: 0;
		margin: 0 auto;
	}
	.single-featured-box .icon-holder span:before {
		top: auto;
	}
	.single-featured-box .title-holder h3 {
		font-size: 22px;
		margin: 0 0 9px;
	}
	.single-featured-box .title-holder span {
		display: block;
		font-size: 16px;
		line-height: 22px;
	}

	/*** Welcome Area ***/
	.welcome-image-box {
		position: relative;
		display: block;
		max-width: 320px;
		width: 100%;
		min-height: auto;
		float: none;
		margin: 0 auto;
	}
	.welcome-image-box .image-box1 {
		position: static;
		width: 300px;
		height: auto;
		margin: 0 auto;
	}
	.welcome-image-box .image-box2 {
		position: static;
		width: 315px;
		height: 500px;
		margin: 10px auto 0;
	}
	.welcome-image-box .image-box3 {
		position: static;
		width: 230px;
		height: 265px;
		margin: 10px auto 0;
	}
	.welcome-content-box {
		padding-top: 60px;
	}
	.welcome-content-box .sec-title {
		padding-bottom: 26px;
	}

	/*** Testimonial Area ***/
	.testimonial-box {
		max-width: 300px;
		width: 100%;
		margin: 0 auto;
	}
	.single-testimonial-item {
		max-width: 300px;
		width: 100%;
		margin: 0 auto;
	}
	.testimonial-box .testimonial-text {
		left: -70px;
	}
	.single-testimonial-item .text-box {
		padding: 33px 0 17px;
	}
	.single-testimonial-item .text-box p {
		font-size: 20px;
		line-height: 30px;
	}
	.testimonial-carousel .owl-dots {
		margin-top: 26px !important;
	}

	/*** Super Sale Area ***/
	.super-sale-image .round-box {
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		margin: 0 auto;
		border: 15px solid rgba(255, 255, 255, 0.1);
	}
	.super-sale-content {
		display: block;
		max-width: 300px;
		width: 100%;
		padding: 60px 0 120px;
		margin: 0 auto;
	}

	/*** Broadband Package Area ***/
	.broadband-package-area {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	.broadband-package-form {
		max-width: 460px;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.broadband-package-form input[type='text'] {
		display: block;
		float: none;
		max-width: 460px;
		margin-right: 0px;
		padding: 0 30px;
	}

	/*** Stream Area ***/
	.single-stream-item .overlay-content .title h3 {
		font-size: 16px;
		line-height: 26px;
	}

	/*** Speed Area ***/
	.speed-area {
		position: relative;
		display: block;
		z-index: 1;
	}
	.speed-area:before {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		content: '';
		background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
		z-index: -1;
	}
	.speed-content-box {
		position: relative;
		display: block;
		max-width: 400px;
	}
	.speed-content-box ul {
		margin-left: 0;
	}
	.speed-content-box ul li {
		display: block;
		float: none;
		margin: 0 auto 40px;
	}
	.speed-content-box ul li:last-child {
		margin: 0 auto 0;
	}

	/*** Latest Blog Area ***/
	.single-blog-post .text-holder {
		padding: 34px 20px 0;
	}
	.single-blog-post .text-holder .blog-title {
		font-size: 24px;
		line-height: 34px;
		margin-bottom: 20px;
	}
	.single-blog-post .text-holder .text p {
		margin: 0 0 15px;
	}

	/*** Slogan Area ***/
	.slogan-area .title {
		margin: 0 0 36px;
	}
	.slogan-area .title h1 {
		font-size: 40px;
		line-height: 50px;
	}
	.slogan-area .title h1 br {
		display: none;
	}

	/*** Footer Top Area ***/
	.footer-logo {
		float: none !important;
		text-align: center;
	}
	.footer-logo a {
		display: inline-block;
		margin: 0 0 30px;
	}
	.footer-social-links {
		float: none !important;
		overflow: hidden;
	}
	.footer-social-links ul {
		float: none !important;
		text-align: center;
	}
	.sociallinks-style-two li {
		display: inline-block;
		float: none;
		margin-right: 0;
		margin: 0 3px;
	}

	/*** Footer Area ***/
	.single-footer-widget.marbtm50 {
		margin-bottom: 50px;
	}

	/*** 
=============================================
    Footer Bottom Area Style
=============================================
***/

	.footer-bottom-area .inner {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: center;
		text-align: center;
	}
	.footer-bottom-area .inner .single {
		width: 100%;
		margin-bottom: 0;
	}
	.footer-social-links ul {
		display: block;
		float: none;
	}

	/*** Fact Counter Area ***/
	.fact-counter-area {
		padding-top: 92px;
	}
	.single-fact-counter {
		max-width: 300px;
		padding-top: 0px;
		padding-bottom: 0px;
		border-right: none;
		margin: 0 auto 40px;
		display: block;
		float: none;
	}
	.single-fact-counter .title {
		margin-top: 10px;
	}

	/*** Trusted Area ***/
	.trusted-content-box {
		margin-left: 0;
		padding-top: 56px;
		padding-left: 0;
	}
	.trusted-image-box {
		max-width: 100%;
		width: 100%;
		margin-top: -223px;
	}

	/*** Slogan Area Style2 ***/
	.slogan-area-style2 .title {
		margin: 13px 0 35px;
	}
	.slogan-area-style2 .title h1 {
		font-size: 30px;
		line-height: 40px;
	}

	/*** Company Info Area ***/
	.company-info-area {
		padding-top: 185px;
		padding-bottom: 111px;
	}
	.company-info-left {
		max-width: 300px;
		padding: 60px 40px 50px;
		padding-right: 40px;
	}
	.company-info-left .round-box {
		top: -80px;
		right: 0px;
	}
	.company-info-content {
		margin-left: 0;
		margin-top: 50px;
	}
	.company-info-left .text p {
		font-size: 20px;
		line-height: 30px;
		margin: 0 0 32px;
	}
	.company-info-content .bottom .video-holder,
	.company-info-content .bottom .title-holder {
		display: block;
	}
	.company-info-content .bottom .title-holder {
		padding-left: 0;
		margin-top: 13px;
	}

	/*** Faq Content Area ***/
	.faq-image-box {
		position: relative;
		display: block;
	}
	.faq-image-box img {
		width: 100%;
	}
	.faq-content-box {
		display: block;
		padding-top: 60px;
	}
	.accordion-box .accordion .accord-btn {
		padding-left: 30px;
		padding-right: 70px;
	}

	/*** Discover Area ***/
	.discover {
		display: block;
		overflow: hidden;
		max-width: 300px;
		margin: 0 auto;
	}
	.discover-area .image-box {
		max-width: 300px;
		width: 100%;
	}
	.discover-area .title-box {
		max-width: 300px;
		width: 100%;
	}
	.discover-area .title-box .inner .title {
		display: table-cell;
		vertical-align: middle;
		padding-right: 60px;
	}
	.discover-area .title-box h1 {
		font-size: 30px;
		line-height: 40px;
		margin: 0 0 25px;
	}

	/*** Choose Area ***/
	.choose-content-box {
		max-width: 300px;
		width: 100%;
		margin: 0 auto 60px;
	}
	.choose-content-box .sec-title {
		padding-bottom: 26px;
	}
	.choose-content-box .inner-content .text {
		display: block;
		padding-bottom: 23px;
	}
	.choose-content-box .inner-content ul li h1 {
		font-size: 40px;
	}

	/*** Location Area ***/
	.location {
		max-width: 320px;
		margin: 0 auto;
	}
	.single-location-box.one {
		top: 80px;
		left: 260px;
	}
	.single-location-box.two {
		top: 80px;
		right: 230px;
	}
	.single-location-box.three {
		left: 160px;
		bottom: 80px;
	}
	.single-location-box.four {
		left: 100px;
		bottom: 100px;
	}
	.single-location-box.five {
		right: 260px;
		bottom: 100px;
	}
	.single-location-box.one .inner-content {
		left: -250px;
	}
	.single-location-box.three .inner-content {
		left: -140px;
	}
	.single-location-box.four .inner-content {
		left: -90px;
	}
	.single-location-box.five .inner-content {
		left: 0;
	}

	/*** Blog Single Area ***/
	#blog-area .sidebar-wrapper {
		margin-top: 100px;
		padding: 0px 0px 0px;
	}
	.sidebar-search-box form.search-form {
		padding: 30px 20px;
	}
	.sidebar-search-box .search-form button {
		right: 20px;
	}
	.sidebar-wrapper .single-sidebar.graybg {
		padding: 50px 20px 42px;
	}
	.single-sidebar .lat-posts li .title-holder .post-title a br {
		display: none;
	}
	.single-sidebar .categories li .img-holder {
		max-width: 140px;
	}

	.blog-single-area .author-box .img-holder,
	.blog-single-area .author-box .text-holder {
		display: block;
	}
	.blog-single-area .author-box .text-holder {
		padding-left: 0px;
		padding-top: 27px;
	}
	.blog-single-area .author-box .text-holder h3 {
		margin: 0 0 13px;
	}
	.blog-single-area .inner-comment-box .single-comment-box {
		position: static;
		padding-left: 0;
	}
	.blog-single-area .inner-comment-box .single-comment-box .img-holder {
		position: static;
		margin-bottom: 20px;
	}
	.blog-single-area .inner-comment-box .single-comment-box .text-holder {
		margin-left: 0px;
	}
	.blog-single-area .inner-comment-box .single-comment-box .text-holder .top .name-date {
		float: none !important;
		display: block;
	}
	.blog-single-area .tag-box .tag {
		float: none;
	}
	.blog-single-area .tag-box .right {
		float: none;
		overflow: hidden;
		margin-top: 6px;
	}
	.blog-single-area .author-box .inner-content {
		padding-top: 40px;
		padding-bottom: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}

	/*** 
=============================================
    Error Page Area Style
=============================================
***/
	.error-sign {
		width: 290px;
		margin: 0 auto;
	}
	.error-sign .bottom {
		width: 290px;
		margin: -45px auto 0;
	}
	.not-found-text {
		font-size: 50px;
		line-height: 60px;
		margin: 43px 0 29px;
	}
}

@media only screen and (max-width: 480px) {
	.top-left-style1 {
		max-width: 100%;
		float: none !important;
	}
	.top-right-style1 {
		max-width: 100%;
		width: 100%;
		float: none !important;
		overflow: hidden;
	}
	.top-contact-info {
		text-align: center;
	}
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media (min-width: 992px) {
	.navbar-collapse.collapse {
		display: block !important;
		height: auto;
		padding-bottom: 0;
		padding: 0 15px !important;
		overflow: visible !important;
	}
	.navbar-toggle {
		display: none !important;
	}
}

@media only screen and (max-width: 991px) {
	.mainmenu-area .inner-content {
		position: relative;
		display: block;
	}
	.main-menu {
		display: block;
		float: none;
		padding-left: 0 !important;
		padding-top: 17px;
		padding-bottom: 0px;
		z-index: 5;
		width: 100%;
	}
	.main-menu .navigation li {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
		float: none;
	}
	.main-menu .collapse {
		border: none;
		border-radius: 0px !important;
		float: none;
		margin: 0;
		height: auto;
		overflow: auto;
		padding: 0;
		width: 100%;
	}
	.main-menu .collapse.in,
	.main-menu .collapsing {
		border: none;
		border-radius: 0px;
		margin: 0;
		padding: 0;
		border-top: none;
	}
	.main-menu .navbar-header {
		position: relative;
		float: none;
		display: block;
		text-align: right;
		width: 100%;
		padding: 63px 0 0;
		right: 0px;
		z-index: 12;
	}
	.main-menu .navbar-header .navbar-toggle {
		background: #000100;
		border: 1px dashed #000100;
		display: inline-block;
		border-radius: 0px;
		float: none;
		margin: 0;
		z-index: 7;
		width: 50px;
		height: 47px;
		cursor: pointer;
		padding: 0 9px;
		position: absolute;
		top: 0;
		right: 0;
	}
	.main-menu .navbar-header .navbar-toggle .icon-bar {
		display: block;
		background: #e7e7e7;
		width: 30px;
		height: 2px;
		border-radius: 1px;
	}
	.main-menu .navbar-header .navbar-toggle .icon-bar + .icon-bar {
		margin-top: 6px;
	}
	.main-menu .navbar-collapse > .navigation {
		float: none !important;
		width: 100% !important;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.main-menu .navbar-collapse .navigation > li {
		display: block;
		margin: 0px !important;
		padding: 0;
		float: none !important;
		width: 100%;
	}
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul {
		position: relative;
		float: none;
		visibility: visible;
		opacity: 1;
		display: none;
		margin: 0px;
		padding: 0;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		width: 100%;
		background: none;
		border-radius: 0px;
		transition: none !important;
	}

	.main-menu .navbar-collapse .navigation li,
	.main-menu .navbar-collapse .navigation li ul li,
	.main-menu .navbar-collapse .navigation li ul li ul li {
		background: #1b1464;
		border-top: 1px solid #1b1464;
		opacity: 1 !important;
		top: 0px !important;
		left: 0px !important;
		visibility: visible !important;
	}
	.main-menu .navbar-collapse > .navigation > li:last-child,
	.main-menu .navbar-collapse > .navigation > li > ul > li:last-child {
		border-bottom: 1px solid #1b1464;
	}
	.main-menu .navbar-collapse > .navigation > li > a {
		padding: 10px 10px !important;
		line-height: 22px;
		color: #ffffff;
		text-align: left;
	}
	.main-menu .navbar-collapse .navigation li ul li {
		padding: 0;
	}
	.main-menu .navbar-collapse .navigation li ul li:last-child {
		border-bottom: none;
	}
	.main-menu .navbar-collapse .navigation li ul li a {
		padding: 10px 10px !important;
		line-height: 22px;
		color: #ffffff;
		text-align: left;
		font-size: 14px;
		font-weight: 600;
		text-transform: capitalize;
		font-family: 'Rajdhani', sans-serif;
	}

	.main-menu .navbar-collapse .navigation li ul li a:before {
		display: none !important;
	}

	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus {
		background: rgba(27, 20, 100, 0.8);
	}
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a {
		color: #ffffff !important;
		background: rgba(27, 20, 100, 0.8);
	}
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn {
		display: block;
	}

	.main-menu .navbar-collapse .navigation > li > ul {
		border: none;
		padding: 0;
		margin: 0;
	}
	.main-menu .navbar-collapse .navigation > li > ul:before {
		display: none;
	}
	.main-menu .navbar-collapse .navigation > li > ul > li:before {
		display: none;
	}
}
@media only screen and (max-width: 991px) {
	.main-menu .collapse.in,
	.main-menu .collapsing {
		position: absolute;
		width: 100%;
		border: 1px solid #fff;
	}
	.dropdown .dropdown-btn {
		display: none !important;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1300px) {
	.main-slider .slide-content.left-slide {
		margin-left: 100px;
	}
}

@media only screen and (max-width: 1199px) {
	.main-slider .slide-content.left-slide {
		margin-left: 100px;
	}
}

@media only screen and (max-width: 1039px) {
	.main-slider .slide-content.left-slide {
		margin-left: 50px;
	}
	.main-slider .slide-content .title {
		padding: 12px 30px 12px;
	}
	.main-slider .slide-content .big-title {
		font-size: 70px;
		line-height: 1em;
	}
	.main-slider .slide-content .big-title span:before {
		display: none;
	}

	.main-slider .slide-content .big-title2 {
		font-size: 60px;
		line-height: 1.1em;
	}
	.main-slider .slide-content .big-title2 span:before {
		display: none;
	}
}

@media only screen and (max-width: 900px) {
	.main-slider .slide-content .big-title2 {
		font-size: 50px;
		line-height: 1.1em;
	}
}

@media only screen and (max-width: 777px) {
	.main-slider .slide-content .title {
		padding: 7px 20px 7px;
	}
	.main-slider .slide-content .big-title {
		font-size: 40px;
		line-height: 1em;
	}
	.main-slider .slide-content .big-title span:before {
		display: none;
	}

	.main-slider .slide-content .big-title2 {
		font-size: 40px;
		line-height: 1.1em;
	}
	.main-slider .slide-content .big-title2 span:before {
		display: none;
	}
}

@media only screen and (max-width: 599px) {
	/*** 
=============================================
    Rev slider wrapper style
=============================================
***/
	.main-slider .slide-content .big-title {
		font-size: 30px;
		line-height: 1em;
	}
	.main-slider .slide-content .big-title2 {
		font-size: 30px;
		line-height: 1.1em;
	}
}

@media only screen and (max-width: 479px) {
	.main-slider .slide-content .title {
		padding: 5px 10px 5px;
		letter-spacing: normal;
	}
	.main-slider .slide-content .big-title {
		font-size: 25px;
		line-height: 1em;
		font-weight: 600;
	}
	.main-slider .slide-content .text {
		font-size: 20px;
		line-height: 1.4em;
	}
	.main-slider .slide-content .big-title2 {
		font-size: 25px;
		font-weight: 600;
		line-height: 1.4em;
	}
	.slide-content .round-box {
		display: none;
	}
	.main-slider .slide-content .btn-box a {
		padding: 17px 30px 17px;
	}
}
